uuid: dd78c8fa-fa2f-44e6-bc43-2fc8638cb0d8
langcode: is
status: true
dependencies: {  }
name: 'Staða ábendingar'
vid: indication_status
description: 'Segir til um hver staða ábendingar er í kerfinu á hverjum tíma.'
weight: 0
